
VIRTUAL CREDIT CARD - Bug #15258

Android [TREATS] [TREATS History] The merchant name is show wrongly when BE return null at

merchant_name

18 December 2022 01:35 PM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click History Treats

(6) click Cash tab and verify the screen

Actual result: The merchant name is show wrongly when BE return null at merchant_name

Expected result: Leave it when BE return null at merchant_name

History

#1 - 21 December 2022 05:39 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 21 December 2022 08:28 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 21 December 2022 10:26 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Image 2022-12-18 at 13.31.21.jpeg 34.1 KB 18 December 2022 hsulynn pang

WhatsApp Image 2022-12-18 at 13.31.43.jpeg 56.9 KB 18 December 2022 hsulynn pang

expected result.PNG 102 KB 18 December 2022 hsulynn pang

retest.jpeg 31.5 KB 21 December 2022 hsulynn pang
